{
    "mpmApp": {
        "mechanic" : {
            "home": {
                "title": "Mechanics",
                "createLabel": "Create a new Mechanic",
                "createOrEditLabel": "Create or edit a Mechanic",
                "search": "Search for Mechanic"
            },
            "created": "A new Mechanic is created with identifier {{ param }}",
            "updated": "A Mechanic is updated with identifier {{ param }}",
            "deleted": "A Mechanic is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Mechanic {{ id }}?"
            },
            "detail": {
                "title": "Mechanic"
            },
            "idMechanic": "Id Mechanic",
            "name": "Name",
            "firstName": "First Name",
            "lastName": "Last Name",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
